.c-hero-section-title {
  max-width:41.875rem}
.c-hero-section-title .c-section-title__subtitle {
  margin-bottom:1.125rem;
  color:var(--color-text-blue, #1c51fb);
  font:var(--status1-semibold-12);
  text-transform:uppercase}
.c-hero-section-title .c-section-title__title {
  margin-bottom:1.0625rem}
.c-hero-section-title .c-section-title__title h2 {
  color:var(--color-text-blue, #1c51fb);
  font:var(--title3-subhead-70);
  letter-spacing:-.1875rem}
.c-hero-section-title .c-section-title__text {
  color:var(--color-text-blue, #1c51fb);
  font:var(--subtitle2-regular-24)}
@media only screen and (max-width:575px) {
  .c-hero-section-title .c-section-title__subtitle {
  margin-bottom:1rem}
}
.c-hero-section {
  padding:.75rem 0;
  overflow:hidden}
.c-hero-section .c-hero-section-title {
  position:relative;
  z-index:20;
  margin-top:12.1875rem}
.c-hero-section .c-hero-section-title .c-section-title__title {
  margin-bottom:2.5rem}
.c-hero-section .c-partner-brands {
  flex:1 1 52.25rem}
.c-hero-section .c-buttons {
  position:relative;
  z-index:2}
.c-hero-section .is-first-screen {
  position:relative;
  display:flex;
  flex-shrink:0;
  align-items:flex-start;
  width:100%;
  height:100%;
  padding:2.5rem 2.5rem 2.0625rem;
  border-radius:var(--radius-stroke-30)}
.c-hero-section .is-first-screen .c-border {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  border:.3125rem solid var(--color-border-blue, #1c51fb);
  border-radius:var(--radius-stroke-30)}
.c-hero-section .is-second-screen {
  position:relative;
  z-index:20;
  flex-shrink:0;
  width:100%;
  height:100%}
.c-hero-section .u-container {
  position:relative;
  z-index:20}
.c-hero-section .u-container.is-padding-10 {
  padding:0}
.c-hero-section__sticky {
  height:calc(100vh - 1.25rem);
  padding-right:.625rem;
  padding-left:.625rem;
  background-color:#fff}
@media only screen and (min-width:1920px) {
  .c-hero-section__sticky {
  overflow:hidden!important}
}
.c-hero-section__content {
  display:flex;
  gap:1.875rem;
  width:100%;
  height:80vh;
  margin-bottom:3.125rem}
.c-hero-section__content-bottom {
  display:flex;
  align-items:center;
  gap:.625rem;
  padding-left:2.75rem}
.c-hero-section__bg-white-glow {
  position:absolute;
  top:4.0625rem;
  bottom:0;
  left:3.125rem;
  z-index:10;
  width:49rem;
  height:45.9375rem;
  background:linear-gradient(234.93deg,var(--gradient-white-back-glow-from, rgba(255, 255, 255, 0)) -15.67%,var(--gradient-white-back-glow-to, #fff) 55.37%);
  pointer-events:none;
  filter:blur(9.375rem)}
.c-hero-section .c-video-group {
  position:absolute;
  top:0;
  right:0;
  z-index:0;
  display:flex;
  align-items:center}
.c-hero-section .c-video-group.is-menu-closed {
  width:58.9375rem;
  height:58.9375rem}
.c-hero-section .c-video-group.is-menu-opened {
  display:none;
  width:51.25rem}
.c-hero-section__benefits-section {
  display:flex;
  align-items:flex-end;
  width:100%;
  height:100%;
  padding:4.375rem 3.125rem;
  border-radius:var(--radius-stroke-30)}
.c-hero-section__benefits-section--background {
  position:absolute;
  top:0;
  left:0;
  z-index:10;
  display:flex;
  justify-content:flex-end;
  width:100%;
  height:100%}
.c-hero-section__benefits-section--background img {
  object-fit:contain}
.c-hero-section__benefits-section--benefit-cards {
  position:relative;
  z-index:20;
  width:100%}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon {
  display:grid;
  gap:1.875rem;
  grid-template-columns:repeat(3,1fr)}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__icon {
  width:2.5rem;
  height:2.5rem;
  margin-bottom:1.0625rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__title {
  margin-bottom:1rem;
  color:var(--color-text-white, #fff);
  font:var(--subtitle1-subhead-24)}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__description {
  color:var(--color-text-white, #fff);
  font:var(--body1-medium-16)}
.c-hero-section.has-no-second-screen .c-hero-section__content {
  height:93vh}
.c-hero-section.has-no-second-screen .is-first-screen {
  align-items:flex-start}
.c-hero-section.has-no-second-screen .c-hero-section-title {
  margin-top:11.875rem}
.c-hero-section.is-short-border .is-first-screen .c-border {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  max-width:65.3125rem;
  border:.3125rem solid var(--color-border-blue, #1c51fb);
  border-radius:var(--radius-stroke-30)}
@media only screen and (max-width:962px) {
  .c-hero-section .c-hero-section-title .c-section-title__title-tag {
  font:var(--title4-subhead-48);
  letter-spacing:-1.92px}
.c-hero-section .c-hero-section-title .c-section-title__subtitle {
  margin-bottom:.9375rem}
.c-hero-section .c-hero-section-title .c-section-title__title {
  margin-bottom:1.75rem}
.c-hero-section .c-video-group {
  top:auto;
  bottom:0}
.c-hero-section .c-video-group.is-menu-closed {
  top:68%;
  right:-24%;
  width:44.6875rem;
  height:auto}
.c-hero-section .c-video-group.is-menu-opened {
  top:14%;
  right:-33%!important;
  z-index:20;
  display:none;
  width:40.625rem}
.c-hero-section .u-container.is-padding-10 {
  padding:0}
.c-hero-section__sticky {
  display:flex;
  flex-direction:column;
  gap:2.875rem;
  padding-right:.625rem;
  padding-bottom:.9375rem;
  padding-left:.625rem}
.c-hero-section__content {
  flex-grow:1;
  height:auto;
  margin-bottom:0}
.c-hero-section__content-bottom {
  padding-left:1.375rem}
.c-hero-section .is-first-screen {
  align-items:flex-start;
  padding:1.875rem 1.0625rem 1.25rem}
.c-hero-section .is-first-screen .c-hero-section-title {
  margin-top:6.0625rem}
.c-hero-section__benefits-section {
  padding:.625rem 1.25rem 4.375rem 3.25rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon {
  gap:1.875rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__description {
  font:var(--body1-medium-16)}
.c-hero-section__benefits-section--background {
  left:0;
  justify-content:flex-end}
}
@media only screen and (max-width:839px) {
  .c-hero-section__benefits-section {
  padding:.625rem 1.25rem 2.5rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon {
  display:flex;
  flex-wrap:wrap}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__item {
  width:calc(50% - 15px)}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__item:first-child {
  width:100%}
}
@media only screen and (max-width:575px) {
  .c-hero-section__sticky {
  padding-top:5.5rem;
  padding-bottom:1.375rem}
.c-hero-section .c-hero-section-title .c-section-title__title-tag {
  font:var(--title5-subhead-36);
  letter-spacing:-1.44px}
.c-hero-section .c-hero-section-title .c-section-title__title {
  margin-bottom:2.5rem}
.c-hero-section .c-hero-section-title .c-section-title__text {
  font:var(--subtitle3-subhead-20)}
.c-hero-section .is-first-screen {
  align-items:flex-start;
  padding:0 .625rem;
  border:none}
.c-hero-section .is-first-screen .c-hero-section-title {
  margin-top:0rem}
.c-hero-section .is-first-screen .c-border {
  display:none}
.c-hero-section .is-second-screen {
  width:auto}
.c-hero-section__benefits-section {
  max-height:31.75rem;
  padding:2.5rem 2rem!important}
.c-hero-section__benefits-section .c-cards-with-icon {
  display:grid;
  grid-template-columns:repeat(3,calc(100vw - 4rem))}
.c-hero-section__benefits-section .c-cards-with-icon__item,.c-hero-section__benefits-section .c-cards-with-icon__item:first-child {
  width:auto}
.c-hero-section__benefits-section--background {
  justify-content:center}
.c-hero-section .c-hero-section__content-bottom {
  padding-left:0}
.c-hero-section .c-buttons {
  width:94%;
  margin:0 auto}
.c-hero-section .u-btn {
  width:100%;
  padding:.875rem}
.c-hero-section .c-video-group {
  top:auto;
  right:-22%;
  bottom:-6.875rem}
.c-hero-section .c-video-group.is-menu-closed {
  width:36.25rem;
  height:auto}
.c-hero-section .c-video-group.is-menu-opened {
  display:none}
.c-hero-section .c-video-group.is-menu-opened video {
  display:none}
.c-hero-section.has-no-second-screen .c-video-group {
  top:auto}
}
@media only screen and (min-width:840px) {
  .is-menu-open .c-hero-section__sticky {
  padding-left:0;
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem}
.is-menu-open .c-hero-section__content {
  border-top-left-radius:1.875rem}
.is-menu-open .c-hero-section__bg-white-glow {
  display:none}
.is-menu-open .c-hero-section .c-video-group {
  z-index:20}
}
.c-cta-section {
  margin-top:2.5rem;
  overflow:hidden}
.c-cta-section .u-container {
  position:relative;
  padding:0 .625rem;
  border-radius:1.875rem}
.c-cta-section .c-hero-section-title .c-section-title {
  margin-bottom:2.6875rem!important}
.c-cta-section .c-hero-section-title .c-section-title__title h2 {
  color:var(--color-text-white)}
.c-cta-section__content {
  position:relative;
  display:flex;
  align-items:center;
  width:100%;
  margin-bottom:2.5rem;
  padding:5rem 2.5rem 4.375rem;
  border-radius:1.875rem;
  overflow:hidden;
  background-color:var(--color-12)}
.c-cta-section__content-bottom {
  display:flex;
  align-items:center;
  gap:.625rem}
.c-cta-section__content-wrapper {
  position:relative;
  z-index:10}
.c-cta-section__bg-video {
  position:absolute;
  top:0;
  right:3%;
  z-index:0;
  display:flex;
  align-items:center;
  width:48.75rem;
  height:100%;
  overflow:hidden}
.c-cta-section__bg-video video {
  width:100%}
@media only screen and (max-width:962px) {
  .c-cta-section .c-cta-section__content-wrapper {
  padding-left:0}
.c-cta-section .c-cta-section__content-wrapper .c-hero-section-title .c-section-title {
  margin-bottom:2.5rem}
.c-cta-section .c-hero-section-title .c-section-title__title h2 {
  font:var(--title3-subhead-70)}
.c-cta-section .c-cta-section__content {
  padding:5rem 1.25rem 4.375rem}
}
@media only screen and (max-width:767px) {
  .c-cta-section .c-cta-section__content-wrapper .c-hero-section-title .c-section-title {
  margin-bottom:1.4375rem}
.c-cta-section .c-hero-section-title .c-section-title__title h2 {
  font:var(--title4-subhead-48);
  letter-spacing:-.12rem}
.c-cta-section .c-cta-section__content {
  padding:2.5rem 1.5rem 1.5rem}
.c-cta-section__content-wrapper {
  padding-left:0}
.c-cta-section .u-btn {
  width:100%}
}
.c-faq {
  counter-reset:faq}
.c-faq__block {
  margin-bottom:2px}
.c-faq__block-content {
  position:relative;
  display:flex;
  flex:1 0 0;
  flex-direction:column;
  align-items:flex-start;
  border-radius:1.875rem;
  background:var(--color-19)}
.c-faq__block-content:before {
  content:"";
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:0;
  border:2px solid var(--color-5);
  border-radius:var(--radius-stroke-30, 1.875rem)}
.c-faq__block-title {
  position:relative;
  z-index:1;
  display:flex;
  align-items:center;
  justify-content:space-between;
  width:100%;
  padding:.625rem .625rem .625rem 1.25rem;
  color:var(--color-5);
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.24px;
  cursor:pointer}
.c-faq__block-title span {
  display:flex;
  align-items:center;
  padding-right:1.25rem}
.c-faq__block-title span:before {
  content:counter(faq);
  display:inline-block;
  width:2.5rem;
  margin-right:.4375rem;
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.24px;
  text-align:center;
  counter-increment:faq}
.c-faq__block-title__icon {
  position:relative;
  display:flex;
  flex-shrink:0;
  align-items:center;
  justify-content:center;
  gap:.625rem;
  width:7.5rem;
  height:7.5rem;
  padding:3rem;
  border-radius:1.25rem;
  background-color:var(--color-5);
  cursor:pointer;
  transition:all .3s ease}
.c-faq__block-title__icon svg {
  width:1.5rem;
  height:1.5rem;
  stroke:var(--color-19);
  transition:all .3s ease}
.c-faq__block-text {
  position:relative;
  z-index:1;
  padding:0 9.375rem 0 4.375rem;
  color:var(--color-5);
  font:var(--body1-medium-16);
  letter-spacing:.2px}
.c-faq__block-text .c-question {
  margin-top:3.125rem;
  margin-bottom:2.8125rem}
.c-faq__block-text .c-question .u-btn.is-active {
  outline:5px solid var(--color-5);
  outline-offset:-5px}
.c-faq__block-text .c-question .u-btn.is-active:hover {
  border:none}
.c-faq__block-text p,.c-faq__block-text ul,.c-faq__block-text ol,.c-faq__block-text li,.c-faq__block-text a,.c-faq__block-text span {
  font:var(--body1-medium-16)}
.c-faq__block-text ul {
  margin-bottom:.625rem;
  list-style-position:inside;
  list-style-type:disc}
.c-faq__block-text ol {
  margin-bottom:.625rem;
  padding-left:0;
  list-style:none;
  counter-reset:numeric}
.c-faq__block-text ol>li {
  padding-inline-start:.375em;
  counter-increment:numeric}
.c-faq__block-text ol>li:before {
  content:counters(numeric,".") ".";
  padding-right:.36em}
.c-faq__block-text a {
  text-decoration:underline}
.c-faq__block-text p {
  margin-bottom:.625rem}
.c-faq__block.is-active .c-faq__block-content:before {
  border:5px solid var(--color-5)}
.c-faq__block.is-active .c-faq__block-title__icon {
  background-color:var(--color-4)}
.c-faq__block.is-active .c-faq__block-title__icon svg {
  transform:rotate(45deg)}
@media only screen and (max-width:962px) {
  .c-faq__block-title {
  padding:1.5625rem 1.0625rem 1.5625rem 1.25rem}
.c-faq__block-title__icon {
  width:5rem;
  height:5rem;
  padding:1.75rem}
.c-faq__block-text {
  padding:0 4.375rem 0 5rem}
.c-faq .c-question {
  margin-bottom:1.875rem}
.c-faq .c-question__title {
  margin-bottom:.9375rem}
.c-faq .c-question__answers .u-btn {
  flex:1;
  padding:.625rem}
}
@media only screen and (max-width:575px) {
  .c-faq__block-title {
  min-height:5rem;
  font:var(--button1-subhead-14);
  letter-spacing:.14px}
.c-faq__block-title span:before {
  width:1.5625rem;
  margin-right:.625rem;
  font:var(--button1-subhead-14);
  letter-spacing:.14px}
.c-faq__block-title__icon {
  width:3rem;
  height:3rem;
  padding:.75rem;
  border-radius:1rem}
.c-faq__block-text {
  padding:0 1rem;
  font:var(--body4-medium-14)}
.c-faq__block-text p,.c-faq__block-text ul,.c-faq__block-text ol,.c-faq__block-text li,.c-faq__block-text a,.c-faq__block-text span {
  font:var(--body4-medium-14)}
.c-faq__block-text .c-question {
  margin-top:1rem;
  margin-bottom:1rem}
}
.c-question {
  color:var(--color-5)}
.c-question__title {
  margin-bottom:1.25rem;
  font:var(--subtitle1-subhead-24)}
.c-question__answers {
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  gap:.625rem}
.c-question__answers .u-btn {
  padding:.78125rem 3.625rem;
  font:var(--button2-subhead-16)}
@media only screen and (max-width:575px) {
  .c-question__title {
  margin-bottom:1rem;
  font:var(--button2-subhead-16)}
.c-question__answers {
  gap:2px}
.c-question__answers .u-btn {
  width:32%;
  padding:.875rem}
.c-question__answers .u-btn img {
  width:1.25rem}
}
.l-faq {
  position:relative;
  overflow:hidden}
.l-faq__sticky {
  padding-top:13.125rem;
  padding-bottom:2.625rem}
.l-faq .u-container {
  height:100%}
.l-faq__flex {
  display:flex;
  align-items:flex-start}
.l-faq__title {
  position:sticky;
  top:7.5rem;
  max-width:27.8125rem;
  padding-right:1.25rem}
.l-faq__title .c-buttons {
  margin-top:2.5rem}
.l-faq__bg {
  position:absolute;
  bottom:0;
  left:25%;
  z-index:-2;
  width:100%;
  max-width:43.75rem;
  will-change:opacity,transform}
.l-faq__bg.is-bg-visible {
  opacity:1;
  transform:translateY(0) scale(1)}
.l-faq .c-faq {
  width:100%}
.l-faq .c-section-title {
  color:var(--color-5)}
.l-faq .c-section-title__subtitle {
  margin-bottom:1rem;
  opacity:.7;
  font:var(--status1-semibold-12);
  letter-spacing:.48px;
  text-transform:uppercase}
.l-faq .c-section-title__title-tag {
  font:var(--title3-subhead-70);
  letter-spacing:-2.8px}
@media only screen and (max-width:962px) {
  .l-faq {
  overflow:hidden}
.l-faq .c-section-title__title-tag {
  font:var(--title4-subhead-48);
  letter-spacing:-.12rem}
.l-faq .c-buttons .u-btn {
  letter-spacing:.01rem}
.l-faq__flex {
  display:block}
.l-faq__title {
  position:relative;
  top:unset;
  max-width:unset;
  margin-bottom:2rem;
  padding-right:0}
}
@media only screen and (max-width:575px) {
  .l-faq .c-section-title__title-tag {
  font:var(--title5-subhead-36);
  letter-spacing:-1.44px}
.l-faq .c-buttons .u-btn {
  width:100%;
  padding:.875rem}
.l-faq .c-faq {
  width:auto;
  max-width:none;
  margin:0 -.625rem}
.l-faq__sticky {
  padding-top:6.25rem;
  padding-bottom:5rem}
.l-faq .c-faq__block-title {
  padding:1.0625rem 1.0625rem .9375rem .625rem}
.l-faq .c-faq__block-title span:before {
  margin-right:.9375rem}
.l-faq__bg {
  left:-15%}
}
@media only screen and (min-width:840px) {
  .is-menu-open .l-faq .u-container {
  border-radius:1.875rem 0 0 1.875rem;
  background:#fff}
}
.p-faqs {
  position:relative}
.p-faqs__back {
  display:inline-block;
  padding:1.25rem 3.75rem;
  border:2px solid var(--color-5);
  border-radius:1000px;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  line-height:1;
  cursor:pointer;
  transition:all .2s ease}
.p-faqs__back:hover {
  box-shadow:inset 0 0 0 5px var(--color-5)}
.p-faqs .c-hero-section .is-first-screen {
  align-items:flex-end}
.p-faqs .c-hero-section__content {
  height:calc(100dvh - 1.25rem)}
.p-faqs .c-hero-section__content-wrapper {
  z-index:11;
  width:100%;
  max-width:48.875rem;
  margin-bottom:9.9375rem}
.p-faqs .c-hero-section .u-container.is-padding-10 {
  padding:0 .625rem}
.p-faqs .c-hero-section .c-video-group.is-menu-closed {
  top:-4%;
  right:-13%;
  width:70rem;
  height:58.75rem}
.p-faqs .l-faq__sticky {
  padding-top:3.125rem;
  padding-bottom:3.125rem}
.p-faqs .l-faq__bg {
  display:none}
.p-faqs .c-blog-search {
  position:relative;
  display:flex;
  gap:.625rem;
  width:100%;
  border-bottom:2px solid var(--color-text-blue);
  transition:opacity .3s ease-in-out}
.p-faqs .c-blog-search--static {
  position:relative;
  z-index:1;
  min-height:4.1875rem;
  opacity:1}
.p-faqs .c-blog-search label {
  display:flex;
  align-items:center;
  width:100%;
  margin-bottom:1rem}
.p-faqs .c-blog-search label svg {
  width:2.75rem;
  margin-right:.375rem}
.p-faqs .c-blog-search label:focus-within svg {
  fill:var(--color-text-blue)}
.p-faqs .c-blog-search__input {
  width:calc(100% - 12.5rem);
  font:var(--subtitle2-regular-24)}
.p-faqs .c-blog-search__input::-webkit-search-cancel-button {
  cursor:pointer !important}
.p-faqs .c-blog-search__input::placeholder {
  color:#bbc6e9}
.p-faqs .c-blog-search__submit {
  position:absolute;
  right:0;
  bottom:.4375rem;
  display:inline-block;
  padding:1.0625rem 1.75rem 1.125rem;
  border:2px solid var(--color-5);
  border-radius:1.875rem;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  cursor:pointer}
.p-faqs .c-blog-search__submit:hover {
  box-shadow:inset 0 0 0 5px var(--color-5)}
.p-faqs .c-faq-cat {
  display:grid;
  gap:.125rem;
  grid-template-columns:repeat(3,1fr)}
.p-faqs .c-faq-cat__title {
  color:var(--color-5);
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.019rem}
.p-faqs .c-faq-cat__description {
  color:var(--color-5);
  font:var(--body1-medium-16)}
.p-faqs .c-faq-cat__item {
  display:flex;
  flex-direction:column;
  padding:2.75rem 2.5rem 2.375rem 2.375rem;
  border:2px solid var(--color-5);
  border-radius:.625rem}
.p-faqs .c-faq-cat__item:hover {
  background-color:var(--color-5)}
.p-faqs .c-faq-cat__item:hover .c-faq-cat__title,.p-faqs .c-faq-cat__item:hover .c-faq-cat__description {
  color:var(--color-text-white)}
.p-faqs .c-faq-cat__item:hover .c-faq-cat__icon path {
  fill:var(--color-text-white)}
.p-faqs .c-faq-cat__wrap {
  display:flex;
  flex-direction:column;
  gap:1.25rem;
  margin-bottom:.5rem}
.p-faqs .c-hero-section-title .c-section-title {
  margin-bottom:4.1875rem}
.p-faqs .c-hero-section-title .c-section-title__subtitle {
  margin-bottom:1.0625rem;
  letter-spacing:.03rem}
.p-faqs .l-faq-cat {
  margin-bottom:3.75rem;
  overflow:hidden}
.p-faqs .l-faq-cat__sticky {
  padding-top:7.5rem;
  padding-bottom:3.75rem}
@media only screen and (max-width:962px) {
  .p-faqs .c-hero-section__content-wrapper {
  margin-top:4.375rem}
.p-faqs .c-hero-section .is-first-screen {
  padding:1.5rem 1.375rem}
.p-faqs .c-hero-section .is-first-screen .c-hero-section__content-wrapper {
  max-width:34.75rem}
.p-faqs .c-hero-section .c-video-group.is-menu-closed {
  top:0!important;
  right:-23%;
  bottom:-9%;
  width:79%;
  height:auto}
.p-faqs .c-hero-section-title .c-section-title {
  margin-bottom:4.125rem}
.p-faqs .c-blog-search__submit {
  bottom:.25rem}
.p-faqs .c-faq-cat {
  grid-template-columns:repeat(2,1fr)}
}
@media only screen and (max-width:767px) {
  .p-faqs .c-blog-search {
  flex-direction:column;
  border-bottom:0}
.p-faqs .c-blog-search label {
  padding-bottom:.625rem;
  border-bottom:2px solid var(--color-text-blue)}
.p-faqs .c-blog-search__submit {
  position:relative;
  bottom:auto;
  width:100%;
  padding:.875rem;
  transform:translate(0)}
.p-faqs .l-faq-cat {
  margin-bottom:1.875rem;
  overflow:hidden}
.p-faqs .l-faq-cat__sticky {
  padding:3.75rem 0 1.875rem}
.p-faqs .l-faq-cat .u-container {
  padding:0 .625rem}
.p-faqs .c-faq-cat {
  grid-template-columns:repeat(1,1fr)}
.p-faqs .c-faq-cat__item {
  padding:1.375rem}
.p-faqs .c-faq-cat__wrap {
  display:flex;
  flex-direction:row;
  align-items:center;
  gap:.75rem;
  margin-bottom:17px}
.p-faqs .c-faq-cat__title {
  font:var(--subtitle3-subhead-20)}
.p-faqs .c-faq-cat__icon svg {
  width:1.5rem;
  height:1.5rem}
.p-faqs .c-border {
  display:none}
.p-faqs .c-hero-section {
  padding:4.8125rem 0 0}
.p-faqs .c-hero-section__content {
  height:auto;
  margin-bottom:0}
.p-faqs .c-hero-section__content-wrapper {
  display:flex;
  flex-direction:column;
  justify-content:space-between;
  max-width:100%!important;
  height:100%;
  margin-top:0rem;
  margin-bottom:0}
.p-faqs .c-hero-section__bg-white-glow {
  display:none}
.p-faqs .c-hero-section .c-video-group.is-menu-closed {
  top:-6%!important;
  right:-56%;
  bottom:8%;
  width:101%;
  height:100vh}
.p-faqs .c-hero-section .is-first-screen {
  height:90dvh;
  padding-right:.625rem;
  padding-bottom:1.6875rem;
  padding-left:.625rem;
  border:none}
}
@media only screen and (max-width:575px) {
  .p-faqs .c-hero-section .c-video-group.is-menu-closed {
  top:-6%!important;
  right:-56%;
  bottom:8%;
  width:161%;
  height:100vh}
}
.is-menu-open .p-faqs .c-hero-section__content {
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem;
  background-color:var(--color-text-white)}
.is-menu-open .p-faqs .c-hero-section__content .c-video-group.is-menu-closed {
  right:0}
.is-menu-open .p-faqs .l-faq-cat .u-container {
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem;
  background:#fff}
@media only screen and (max-width:575px){
  .p-faqs .c-blog-search__input{width:100%}
}
